<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style=''></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno' name='srno_$ctr' value='$mctr'></td>";
    Echo "<td>";
    Echo "<input type='text' class='form-control form descrip' name='descrip_$ctr' value='' >";
    Echo "</td>";
    Echo "<td><input type='number' step='any' class='form-control form text-right amount' name='amount_$ctr' value='0' required></td>";
    Echo "<td><input type='number' step='any' class='form-control form text-right vatperc' name='vatperc_$ctr' value='0' ></td>";
    Echo "<td><input type='number' step='any' class='form-control form text-right vat' name='vat_$ctr' value='0' readonly></td>";
    Echo "<td><input type='number' step='any' class='form-control form text-right total' name='total_$ctr' value='0' readonly></td>";
    Echo "</tr >";

    $ctr++;
} else {
    echo "ERROR";
}
?>
 